/* (C) 1997-1999 Microsoft Corp.
 *
 * tslabels.ini
 *
 * PerfMon Lodctr description strings for TS perf objects.
 */

[info]
drivername=TermService
symbolfile=tslabels.h
trusted=


[objects]
WINSTATION_OBJECT_009_NAME=Terminal Services Session


// One key (value optional) for each language supported.
[languages]
009=English


[text]

//
// WinStation object
//

WINSTATION_OBJECT_009_NAME=Terminal Services Session
WINSTATION_OBJECT_009_HELP=Terminal Services per-session resource monitoring.

